WebPortal CMS 'download.php' SQL Injection Vulnerability

Bugtraq ID: 31156
Class: Input Validation Error
CVE: CVE-2008-4345
Remote: Yes
Local: No
Published: Sep 12 2008 12:00AM
Updated: May 07 2015 05:24PM
Credit: StAkeR
Vulnerable: WebPortal WebPortal CMS 0.7.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus